#!/bin/sh
echo 'name: http-enumerator
version: 0.7.2.5
id: http-enumerator-0.7.2.5-3a28fb95e841e08ad9784f7955e549fa

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/http-enumerator
package-url:
description: This package uses attoparsec for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid direct usage of enumerators.
category: Web, Enumerator
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Enumerator
hidden-modules: Network.HTTP.Enumerator.HttpParser
                Network.TLS.Client.Enumerator
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/http-enumerator-0.7.2.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/http-enumerator-0.7.2.5
              /usr/local/lib
hs-libraries: HShttp-enumerator-0.7.2.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.2-e2d7e2ac8d54d038638b0b75f08bb81d
         attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         attoparsec-enumerator-0.3-034c77a22365cdb87c951eede980060d
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base64-bytestring-0.1.1.0-1dded4ee79a884b26b16b34d0283c888
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         blaze-builder-enumerator-0.2.0.3-45b096ef5fbde5d72d61ba40858eede5
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         case-insensitive-0.4.0.1-828ce20ecf9a85dc5639097539c7ba9b
         certificate-1.0.1-15406e3c05a9d0f360dba1631b36e71e
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         cprng-aes-0.2.3-76b27dee0ee47eb03457ee0fb707ee05
         data-default-0.3.0-a5bce4a39f40c86dfcc72b2d2ef0869e
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         failure-0.1.2-1c60235a3a03189f6a212c0cc8201748
         http-types-0.6.8-cb2fe4080fb48ac4a5172ddbbfd53d1c
         monad-control-0.3.1-1333e5139f968161c6bcc52cc61cd68b
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         tls-0.8.5-2bacf8634f314d020e38d0588b5b8792
         tls-extra-0.4.2.1-63b52e43b9ba7da5c7e2e003df8bbafa
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
         zlib-enum-0.2.1-8462ddb34db53c84ddc3fea79a364a1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/http-enumerator-0.7.2.5/html/http-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/http-enumerator-0.7.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
